.. _vim.SingleIp: ../../../vim/SingleIp.rst

.. _vSphere API 5.5: ../../../vim/version.rst#vimversionversion9

.. _vim.dvs.TrafficRule.Action: ../../../vim/dvs/TrafficRule/Action.rst


vim.dvs.TrafficRule.GreAction
=============================
  This class defines network rule action to GRE Encapsulate a packet.
:extends: vim.dvs.TrafficRule.Action_
:since: `vSphere API 5.5`_

Attributes:
    encapsulationIp (`vim.SingleIp`_):

       Single IP address. Only IPv4 is supported for vSphere API 5.5.
